Results 1 to 2 of 2

Thread: prblem yast2 line

  1. #1

    Default prblem yast2 line

    hello

    I have a problem.

    terminate called after throwing an instance of 'YUINoDialogException'
    what(): No dialog existing
    YaST got signal 6 at YCP file /usr/share/YaST2/clients/sw_single.ycp:708
    /sbin/yast2: lnea 399: 4524 Abortado $ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS

    to except for the erroneous line while he was looking they were turning out to be great with the same problem and in different lines and I have tried.

    zypper rebuildb

    yast2 reinstall -gtk -qt

    delete cache zypper.db and -ref

    zypper remove yast2-libyui
    zypper install yast2-libyui
    zypper install yast2-ycp-ui-bindings
    zypper install yast2-update
    zypper install yast2-ncurses

    and yast full


    it was just after making from 11.2 to 11.3 the update

    ... and not at all sige the problem of the plug-in being generated gtk_pkg

    some alternative before reinstalling again

    tkns

  2. #2

    Default Re: prblem yast2 line

    new patch yast2 gtk ... it did not serve for the problem

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •